Subject: Re: 24.3; core dump on NetBSD in graphical mode on files in cvs

From: Paul Eggert <[email-masked]>
Date: Wed, 14 Aug 2013 16:38:50 -0700

Thomas Klausner wrote:
> I've included a detailed core dump in my original bug report.
> Does anyone have an idea what could be the cause?

Looks like a bad pointer.

If it's easily reproducible, can you reproduce it under valgrind?
I'm attaching the valgrind.supp I use on Fedora 17, maybe you can
use something similar on NetBSD.  It works only with temacs, but
perhaps you can reproduce the problem with temacs.  Instructions
for use are near the start of the attached file.